Subject: [os2genau_digest] No. 486
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 9 Nov 2002 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 08 November 2002
 Number  486
**************************************************

Subjects for today
 
1  Re: [os2genau] On a lighter note: Governement Department Name says.... : John Angelico" <talldad at kepl dot com dot au>
2  Re: [os2genau] Netscape 4.61 and PostScript Printing : <bgaston at mindspring dot com>
3  [os2genau] Correct email for ODIN team ? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 07 Nov 2002 09:35:25 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] _digest] [os2genau] On a lighter note: Governement Department Name says....

On Wed, 06 Nov 2002 21:09:34 +1030, Gregory Hicks wrote:

> the National Office for the Information Economy
>                           (NOIE),..
>
>Is this a little hint?

Could be. Problem is the users of that silly malware are not usually going
to that site...

Maybe it should be the National Office for Information Systems in the
Economy (NOISE), so they can hear about it...

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... WinErr #FFF:  Ran out of error messages
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 07 Nov 2002 11:18:57 -0500
From:  <bgaston at mindspring dot com>
Subject:  Re: [os2genau] Netscape 4.61 and PostScript Printing

Chris,

Here are a couple of hints to get your Postscript printer to behave:

1. Get the latest OS/2 Postscript Printer driver (v30.774) from here:

http://www7.software.ibm dot com/2bcprod.nsf/WebCatMod?OpenView&Start=1&Count=300&ExpandView

You can verify your current PS Printer driver version as follows:

Printer Object -> Properties -> Printer Driver Tab -> Default printer driver
-> Properties -> Driver Version listed in Title Bar

2. Make sure you have the following two features enabled by checking the
checkbox:

Printer Object -> Properties -> Printer Driver Tab -> Default printer driver
-> Properties -> Options Tab -> Enable mode switching

- AND -

Printer Object -> Properties -> Queue options Tab -> Printer-specific format

That should do it!  Let me know if you still have problems.

Cheers,

Bennett Gaston

>On Fri, 01 Nov 2002 18:30:11 +1100 (EDT) Chris Graham [WarpSpeed]
<chrisg at warpspeed dot com dot au> wrote:

>Hi All,
>	I've got a problem with netscape printing to a Lexmark Optra S
>1855 PS 2 printer. Basically it doesn't.
>
>	I can see the printer and print to it from any other application.
>
>	The printer is a auto sensing PCL and PS 1/2 printer.
>
>	If I print to it from NS to the PCL printer it prints ok.
>	
>	If I print to it from NS to the PS printer (level 1 or 2) it gets
>downloaded, the printer whirs as if it is going to print out a page but
>doesn't.
>
>	If I download an error handler, I get this:
>
>	ERROR: undefined
>	OFFENDING COMMAND: ic
>
>	STACK:
>
>	And that is it.
>
>	I have sucessfully printed to it in the past (pre WSeB???).
>
>	So do I need a newer driver (cann't find the version of what I've
>got) or is NS broken?
>
>	TIA,
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
>FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
>BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
>300-28,800  N,8,1 ANSI   Australia    Web Page:
>                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 08 Nov 2002 06:33:45 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Correct email for ODIN team ?

Does anyone know the correct e-mail address fot the ODIN team - the
one given at Netlabs (win32os2-wai at yahoogroups dot com) is no longer in
existence.

thanks

Ed.
----------------------------------------------------------------------------------